@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-BoldItalic.ttf') format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-Italic.ttf') format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-MediumItalic.ttf') format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-ThinItalic.ttf') format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Robotomono;
  src: url('../fonts/RobotoMono-LightItalic.ttf') format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-BoldItalic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-Heavy.otf') format("opentype"), url('../fonts/Radial-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-HeavyItalic.otf') format("opentype"), url('../fonts/Radial-BlackItalic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-SemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Radial;
  src: url('../fonts/Radial-SemiBoldItalic.otf') format("opentype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.super-text-xl {
  white-space: nowrap;
  font-size: 15em;
  line-height: 1;
}

.super-text-xl.medium {
  font-weight: 500;
}

.super-text-xl.medium.loader_number {
  filter: none;
  margin-top: 0;
  margin-bottom: .6em;
  font-family: Robotomono, sans-serif;
  font-size: 2vw;
  font-weight: 400;
}

.super-text-xl.text-white {
  line-height: 1;
}

.super-text-xl.text-white.radial {
  filter: none;
  text-transform: uppercase;
  font-family: Robotomono, sans-serif;
  font-size: .9vw;
  font-weight: 400;
  display: block;
}

.heading-xsm {
  z-index: 1;
  font-family: Robotomono, sans-serif;
  font-size: 1.5em;
  line-height: 1;
  position: relative;
}

.container-lg {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
}

.container-lg.desktop {
  width: 100%;
}

.page-load-top {
  justify-content: center;
  align-items: center;
  display: block;
  position: relative;
}

.page-load-btm-grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.pg-loading-text-div {
  color: #fff;
  text-align: left;
  margin-bottom: 7px;
  display: block;
}

.pg-loading-text-progress {
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: -.5em;
  display: flex;
  position: relative;
}

.page-load-div {
  z-index: 20;
  cursor: wait;
  mix-blend-mode: normal;
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  inset: 0%;
}

.pg-loading-bracket {
  display: none;
}

.page-load-container {
  flex-direction: column;
  justify-content: space-between;
  width: 98vw;
  height: 98vh;
  margin-top: 0;
  display: flex;
}

.pg-loading-bracket-img {
  width: 1em;
}

.pg-loading-number {
  color: #fff;
  margin-top: 0;
  margin-right: 0;
  font-size: 1vw;
}

.page-load-circle-div {
  height: 20vh;
  min-height: 20vh;
  max-height: 20vh;
  margin-top: 35vh;
  display: block;
  position: static;
}

.pg-loading-percent-div {
  color: #fff;
  align-items: center;
  display: none;
}

.body-change {
  background-color: #000;
  font-size: 1vw;
  line-height: 1.4;
  overflow: visible;
}

.super-text {
  white-space: nowrap;
  font-size: 9em;
  line-height: 1;
}

.super-text.text-white {
  font-size: 3vw;
  line-height: 1;
}

.nav-menu-parent {
  grid-column-gap: 4em;
  justify-content: flex-end;
  display: flex;
}

.nav-menu-parent.hide {
  display: none;
}

.mobile-nav-social-parent {
  text-align: right;
}

.hero-marquee-container {
  width: 100%;
  padding-top: 1em;
  padding-bottom: 1em;
}

.nav-parent {
  z-index: 20;
  background-color: #0000;
  align-items: center;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.nav-parent.inside-menu {
  padding-top: .7em;
}

.footer-icon-parent {
  display: none;
}

.nav-grid-parent {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  font-weight: 400;
  display: grid;
}

.hero-marquee {
  width: 100%;
  display: block;
  position: static;
  inset: auto auto 0% 0%;
  overflow: hidden;
}

.mobile-nav-link {
  margin-bottom: 1em;
  font-size: 12px;
  text-decoration: none;
  display: none;
}

.home-wrapper {
  background-color: #0003;
}

.mobile-social-text {
  padding-top: 2em;
  padding-bottom: 0;
}

.div-hide {
  position: relative;
  overflow: hidden;
}

.div-hide.line-animation {
  text-align: right;
  margin-top: 1em;
}

.hero-grid-middle {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 0;
  display: block;
}

.hero-grid-middle.info {
  width: 18.9em;
  max-width: 18.9em;
  margin-top: .6em;
}

.line-top-white {
  z-index: 1;
  background-color: #fff;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.line-top-white.opacity-10 {
  margin-bottom: 1.5vh;
  position: relative;
}

.text-white {
  filter: none;
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  cursor: pointer;
  margin-left: 0;
  font-family: Robotomono, sans-serif;
  font-size: .9vw;
  line-height: 1;
  display: inline-block;
}

.text-white.light-typeface.text-height-1-4 {
  text-align: left;
  text-transform: none;
  cursor: auto;
  width: auto;
  max-width: none;
  font-size: .9vw;
  line-height: 1.3;
  display: block;
}

.text-white.light-typeface.text-height-1-4.split-text {
  filter: none;
  text-align: left;
  letter-spacing: 0;
  text-transform: none;
  font-size: .75vw;
  font-weight: 400;
  line-height: 1.3;
}

.text-white.light-typeface.text-height-1-4.social-link {
  cursor: auto;
  margin-right: 2em;
}

.text-white.light-typeface.text-height-1-4.home {
  text-align: justify;
  width: auto;
  max-width: none;
}

.text-white.light-typeface.text-height-1-4.animate-line {
  object-fit: none;
  width: auto;
  margin-bottom: 0;
  margin-left: 0;
  overflow: hidden;
}

.text-white.light-typeface.text-height-1-4.animate-line.email-link {
  margin-top: 1em;
}

.text-white.light-typeface.text-height-1-4.animate-line.instagram-link {
  cursor: pointer;
  width: 5vw;
}

.text-white.light-typeface.text-height-1-4.animate-line.email {
  cursor: pointer;
  max-width: 2.5vw;
  margin-top: .5em;
}

.text-white.light-typeface.text-height-1-4.info {
  text-align: justify;
}

.text-white.animate-black-line {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  filter: none;
  text-transform: uppercase;
  margin: 0 0 -.35em 4em;
  padding-left: 0;
  padding-right: 0;
  font-size: .85vw;
  line-height: 1.4;
  text-decoration: none;
  display: inline-block;
}

.text-white.animate-black-line.nav-button {
  color: #000;
  mix-blend-mode: difference;
  background-color: #fff;
  font-size: .9vw;
}

.text-white.animate-black-line.nav-button.close {
  color: #fff;
  background-color: #fff0;
  margin-left: 4em;
}

.text-white.location {
  filter: blur(.5px);
  font-size: .85vw;
  display: none;
}

.text-white.close {
  margin-left: 10em;
}

.text-white.animate-line.nav-button.close {
  margin-bottom: -2.25px;
  margin-left: 4em;
}

.text-white.animate-line.phone-number {
  margin-bottom: -.25em;
}

.text-white.inside-menu-number {
  margin-bottom: 0;
}

.text-white.phone-number {
  margin-bottom: 0;
}

.inner-hero-marquee {
  grid-column-gap: 2em;
  align-items: center;
  font-weight: 400;
  display: flex;
}

.footer-social-parent {
  grid-column-gap: .6em;
  grid-row-gap: 0em;
  align-items: center;
  padding-left: 0;
}

.mobile-nav-btm {
  position: absolute;
  bottom: 46.2vh;
  left: 1vw;
  right: 1vw;
}

.smooth-wrapper {
  display: block;
}

.footer-arrow-icon {
  filter: invert(34%);
  width: .8em;
}

.mobile-nav-open-parent {
  z-index: 101;
  opacity: 1;
  background-color: #000;
  width: 100%;
  height: 100vh;
  padding-bottom: 8em;
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
}

.mobile-nav-top {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 12.5em;
  display: flex;
}

.line-btm {
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.line-btm.bg-white.opacity-10 {
  opacity: 1;
  background-color: #fff;
  width: 100%;
  min-width: auto;
  margin-top: 0;
  left: 0;
}

.nav-middle-parent {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.nav-middle-parent.hide {
  opacity: 0;
}

.hero-grid {
  z-index: 9999;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  width: 98vw;
  margin-left: 1vw;
  margin-right: 1vw;
  font-size: 1vw;
  display: grid;
  position: absolute;
  top: 4.4em;
  bottom: auto;
  left: 0;
}

.hero-grid.home {
  top: auto;
  bottom: 1em;
}

.navigation {
  z-index: 9999;
  width: 100%;
  position: fixed;
  top: -3px;
}

.nav-child {
  text-decoration: none;
  display: inline-block;
}

.nav-child.inside-menu-number {
  margin-top: 3px;
  margin-bottom: 0;
}

.nav-child.animate-line.phone-number {
  margin-bottom: -.4em;
}

.marquee-circle {
  background-color: #fff;
  border-radius: 100%;
  width: 4.6em;
  height: 4.6em;
  display: none;
}

.hero-text-parent {
  color: #fff;
  text-align: justify;
  display: block;
}

.nav-logo {
  filter: none;
  width: 3.3em;
}

.nav-logo.inside-menu-logo {
  filter: none;
  margin-top: 1px;
  margin-bottom: 0;
}

.nav-logo.spin {
  margin-left: -.25em;
}

.mobile-nav-parent.hide {
  display: inline;
}

.footer-social-text {
  text-align: right;
}

.inner-marquee-child {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  white-space: nowrap;
  align-items: center;
  display: flex;
}

.home-hero {
  background-color: #0000;
  height: 100vh;
  padding-top: 4.15em;
  font-size: 1vw;
  position: relative;
}

.trigger {
  display: none;
}

.text-block {
  filter: none;
  text-transform: lowercase;
  text-shadow: none;
  font-family: Robotomono, sans-serif;
  font-size: .8vw;
  display: block;
}

.text-block.left-aligned {
  text-align: left;
}

.image {
  opacity: .9;
  mix-blend-mode: normal;
  min-width: 0;
  height: 35vh;
  min-height: 35vh;
  max-height: 35vh;
  margin-left: auto;
  margin-right: auto;
  transition: transform .2s;
  display: block;
  position: relative;
  inset: 0%;
  transform: translate(0);
}

.image.loader {
  height: 15vh;
  min-height: 15vh;
  max-height: 15vh;
  display: none;
}

.image.loading-gif {
  z-index: 999999999;
  opacity: .85;
  max-width: 100vw;
  height: auto;
  min-height: auto;
  max-height: none;
  transition-property: none;
  display: none;
  transform: none;
}

.text-block-2 {
  display: none;
}

.image-2 {
  mix-blend-mode: screen;
  border-radius: 20px;
  width: 12%;
  max-width: none;
  height: 100%;
  max-height: none;
  margin-top: 0;
  margin-bottom: 0;
  display: block;
}

.image-2.menu {
  opacity: 0;
  display: block;
}

.text-block-3 {
  display: none;
}

.background-video {
  background-color: #0000;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: underline;
  display: block;
  position: absolute;
  inset: 0;
}

.background-video.load {
  filter: blur(15px);
}

.html-embed {
  justify-content: flex-start;
  height: 0;
  min-height: 0;
  max-height: 0;
  display: block;
}

.clock {
  filter: none;
  color: #fff;
  -webkit-text-stroke-width: 0em;
  font-family: Robotomono, sans-serif;
  font-size: .9vw;
}

.text-block-4 {
  color: #fff;
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  font-family: Radial, sans-serif;
  position: absolute;
  bottom: 0;
  left: 0;
}

.name-headline {
  text-align: center;
  width: 95%;
  margin-left: 2.5vw;
  margin-right: 2.5vw;
  padding-left: 0;
  position: absolute;
  inset: auto auto 7vh;
}

.text-block-5 {
  filter: blur(.5px);
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  font-family: Radial, sans-serif;
  font-size: 15.5vw;
  font-weight: 700;
  line-height: .85;
  display: none;
}

.div-block {
  justify-content: center;
  align-items: center;
  margin-top: 42vh;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.hero-grid-left {
  display: block;
}

.hero-grid-left.info {
  width: 18.9em;
  max-width: 18.9em;
  margin-top: .6em;
}

.background-video-loading {
  background-color: #0000;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: underline;
  display: block;
  position: absolute;
  inset: 0;
}

.background-video-loading.load {
  filter: blur(15px);
}

.background-video-loading-2 {
  background-color: #0000;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-decoration: underline;
  display: block;
  position: absolute;
  inset: 0;
}

.background-video-loading-2.load {
  filter: blur(15px);
}

.div-block-3 {
  display: none;
}

.play-pause-button {
  width: 100%;
  height: 91vh;
  display: none;
  inset: auto 0% 0%;
}

.play-state {
  opacity: 0;
  display: block;
}

.pause-state {
  opacity: 0;
}

.global {
  font-family: Robotomono, sans-serif;
  font-size: .85vw;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  top: 0%;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.marquee_track {
  z-index: 1;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
}

.gallery-button {
  z-index: 2;
  color: #fff;
  -webkit-text-stroke-width: 0px;
  background-color: #d4d1cb00;
  border: 1px solid #fff;
  border-radius: 0;
  margin: 2.1em 2.1em 1vw 1vw;
  padding: .1em .25em;
  font-family: Robotomono, sans-serif;
  font-size: .6rem;
  text-decoration: none;
  transition: background-color .1s;
  position: absolute;
  inset: auto auto 45vh 0%;
}

.gallery-button:hover {
  background-image: linear-gradient(#0000000a, #0000000a);
}

.section_info {
  z-index: 2;
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  background-color: #d4d1cb;
  flex-wrap: wrap;
  flex: none;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 2.7em;
  display: flex;
  position: relative;
}

.title {
  letter-spacing: -.02em;
  font-size: 4em;
  font-weight: 500;
  line-height: 1.1;
}

.button_p {
  text-transform: uppercase;
  margin-bottom: 0;
  font-family: Robotomono, sans-serif;
  font-size: .85vw;
  font-weight: 400;
  line-height: 1;
}

.marquee_flex {
  justify-content: flex-start;
  align-items: stretch;
  height: 100%;
  display: flex;
}

.section {
  opacity: .5;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: auto;
  height: auto;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
  overflow: hidden;
}

.section.is-sticky {
  opacity: .75;
  position: sticky;
  inset: 0 auto auto;
}

.marquee {
  z-index: 1;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: visible;
}

.marquee_list {
  height: 100%;
}

.section_left {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.marquee_item {
  flex: none;
  height: 100%;
}

.marquee_img {
  max-width: none;
  height: 100%;
}

.html-2 {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.button-2 {
  z-index: 2;
  background-color: #d4d1cb;
  border-radius: .5em;
  margin: 2.1em;
  padding: 1.2em 2.1em;
  font-size: .6rem;
  transition: background-color .1s;
  position: absolute;
  inset: auto auto 0% 0%;
}

.button-2:hover {
  background-image: linear-gradient(#0000000a, #0000000a);
}

.button_p-2 {
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: 500;
  line-height: 1;
}

.section-2 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100vh;
  display: flex;
  position: relative;
}

.marquee-2 {
  z-index: 1;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.section-3 {
  position: relative;
  overflow: hidden;
}

.container {
  width: 100%;
  max-width: 100em;
  margin-left: auto;
  margin-right: auto;
  padding: 5em;
}

.container.is-list {
  flex-direction: column;
  justify-content: flex-end;
  min-height: 100vh;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.album_wrap {
  cursor: default;
  margin-top: 0;
}

.album_list {
  cursor: default;
  width: 100%;
  height: 37vh;
  margin-top: 220px;
  position: relative;
  bottom: 0;
}

.album_item {
  cursor: default;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  transform: translate(0, 100%);
}

.album_img {
  cursor: default;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.html-3, .html-4, .html-5 {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.global-styles {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.main-wrapper {
  position: static;
  inset: auto 0 0;
  overflow: visible;
}

.sticky-wrapper {
  width: 100%;
  height: 100vh;
  position: relative;
}

.section-4 {
  position: relative;
  overflow: hidden;
}

.section-4.is-sticky {
  position: sticky;
  top: 0;
}

.album_link {
  z-index: 1;
  cursor: default;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.page-wrapper {
  z-index: 1000;
  width: 100%;
  height: auto;
  max-height: none;
  font-size: 1em;
  position: absolute;
  top: 0;
  left: 0;
  overflow: visible;
}

.global-styles-2 {
  position: fixed;
  inset: 0% 0% auto;
}

.html-6 {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.section-5 {
  position: relative;
  overflow: hidden;
}

.section-5.is-sticky {
  position: sticky;
  top: 0;
}

.page-wrapper-2 {
  width: 100%;
  font-size: 1em;
  position: relative;
}

.global-styles-3 {
  position: fixed;
  inset: 0% 0% auto;
}

.section-6 {
  position: relative;
  overflow: hidden;
}

.section-6.is-sticky {
  position: sticky;
  top: 0;
}

.body {
  background-color: #000;
  max-height: none;
  overflow: visible;
}

.page-wrapper-3 {
  width: 100%;
  font-size: 1em;
  position: absolute;
  top: 0;
  left: 0;
}

.global-styles-4 {
  position: fixed;
  inset: 0% 0% auto;
}

.section-7 {
  position: relative;
  overflow: hidden;
}

.section-7.is-sticky {
  position: sticky;
  top: 0;
}

.body-2 {
  background-color: #000;
}

.error2 {
  color: #e5a7ff;
  width: 100%;
  min-width: 100%;
  margin-top: .6em;
  font-size: 1.2em;
  display: block;
}

.contact_column {
  width: 50%;
  padding: 4.3em;
  position: relative;
  overflow: hidden;
}

.contact_column.is-right {
  z-index: 2;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 100vh;
  margin-left: 1vw;
  padding: 5em 0 4.3em;
  font-family: Robotomono, sans-serif;
  font-size: 1vw;
  display: flex;
}

.submit {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 100vw;
  margin-top: 1em;
  padding: .3em 2.1em;
  font-size: .9vw;
  transition: all .1s;
}

.submit:hover {
  color: #000;
  background-color: #fff;
}

.submit:focus {
  border-color: #49fefd;
}

.success {
  text-align: center;
  background-color: #ffffff24;
  border-radius: .6em;
  padding: 2.5em;
}

.error-message {
  color: #e5a7ff;
  background-color: #ffffff17;
  border-radius: .5em;
  margin-top: 2.3em;
  padding: 1.9em 2.1em;
}

.radio_wrap {
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.field_wrap {
  text-transform: uppercase;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.success_text {
  font-size: 1.4em;
  font-weight: 500;
  line-height: 1.4;
}

.error-message_text {
  font-size: 1.3em;
}

.radio_field {
  margin-top: .4em;
  margin-right: .6em;
  padding: .8em 2.4em;
  position: relative;
}

.radio_button {
  z-index: 2;
  border-color: #ffffff73 #ffffff73 #ffffff7a;
  border-radius: 100vw;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  transition: background-color .1s, border-width .1s, border-color .1s;
  position: absolute;
  inset: 0%;
}

.radio_button:hover {
  background-color: #ffffff17;
}

.radio_button.w--redirected-checked {
  border-width: 1px;
  border-color: #fff;
}

.radio_button.w--redirected-focus {
  box-shadow: none;
  border-width: 2px;
}

.form {
  width: 100%;
  margin-bottom: 0;
  font-size: 1vw;
}

.radio_label {
  z-index: 3;
  margin-bottom: 0;
  font-size: .9vw;
  font-weight: 300;
  line-height: 1;
  position: relative;
}

.field {
  z-index: 2;
  color: #fff;
  background-color: #0000;
  border: 0 solid #000;
  border-bottom: 1px solid #ffffff7a;
  border-radius: 0;
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  height: 1.5em;
  min-height: 1.5em;
  max-height: 7em;
  margin-bottom: 0;
  padding: 0;
  font-size: 2.5em;
  font-weight: 300;
  transition: border-color .2s;
  position: relative;
}

.field:focus {
  border-bottom-color: #fff;
}

.field_label {
  z-index: 1;
  transform-origin: 0%;
  color: #ffffff78;
  margin-bottom: -.3em;
  font-size: 1.4em;
  font-weight: 300;
  transition: transform .2s;
  position: relative;
}

.field_label.large {
  font-size: .9vw;
  transform: scale(1.2)translate(0, 1.6em);
}

.field_label.is-radio {
  margin-bottom: .5em;
  font-size: .9vw;
}

.form-block {
  z-index: 1000;
  color: #fff;
  font-family: Robotomono, sans-serif;
  font-weight: 400;
  position: relative;
}

.field-label, .field-label-2 {
  text-transform: uppercase;
  font-size: .9vw;
  font-weight: 400;
}

.text-field {
  text-transform: uppercase;
  background-color: #0000;
  border: 0 #000;
  border-bottom: 1px solid #fff;
  margin-top: .5em;
  margin-bottom: 0;
  padding: 0 0 .5em;
  font-size: .9vw;
}

.submit-button {
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #fff;
  margin-top: 2em;
  padding: 0 .2em;
  font-size: .9vw;
}

.textarea {
  color: #fff;
  text-transform: uppercase;
  background-color: #0000;
  border: 0 solid #000;
  border-bottom: 1px solid #fff;
  margin-bottom: 0;
  padding: 10px 0 40px;
  font-size: .9vw;
}

.success-message {
  text-align: left;
  text-transform: uppercase;
  background-color: #0000;
  margin-top: 1.3em;
  padding: 0;
}

.text-block-6 {
  text-transform: uppercase;
  font-size: .9vw;
}

.error-message-2 {
  text-align: right;
  background-color: #0000;
  margin-top: -1.4em;
  margin-left: 0;
  padding: 0;
}

.text-block-7 {
  color: #ff8080;
  text-align: right;
  text-transform: uppercase;
  font-size: .9vw;
}

.text-block-8 {
  cursor: default;
}

.link-block, .link-block-2 {
  cursor: pointer;
  display: block;
}

.transition {
  z-index: 10000;
  width: 100%;
  height: 100vh;
  display: none;
  position: fixed;
  inset: 0%;
}

.transition-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
}

.transition-bg {
  background-color: #0000;
  flex-direction: column;
  display: flex;
  position: absolute;
}

.transition-trigger {
  display: none;
}

.transition-color {
  background-color: #000;
  width: 100%;
  height: 100vh;
  position: fixed;
  inset: 0;
}

.transition-logo-img {
  display: none;
}

.loading-bar {
  mix-blend-mode: normal;
  background-color: #fff;
  width: 100vw;
  height: 5px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
}

.html-embed-2 {
  position: absolute;
}

.html-embed-3 {
  opacity: .85;
  max-width: 70vw;
}

.recaptcha {
  margin-top: 20px;
}

@media screen and (max-width: 991px) {
  .super-text-xl {
    font-size: 12em;
  }

  .super-text-xl.medium.loader_number {
    font-size: 3vw;
  }

  .super-text-xl.text-white {
    font-size: 12vw;
  }

  .heading-xsm {
    font-size: 2vw;
  }

  .page-load-div {
    display: block;
  }

  .super-text {
    font-size: 12vw;
  }

  .nav-menu-parent.hide {
    display: flex;
  }

  .nav-parent {
    font-size: 12px;
  }

  .nav-grid-parent {
    grid-template-columns: 1fr 1fr;
  }

  .text-white.light-typeface.text-height-1-4.split-text {
    font-size: 1.5vw;
    line-height: 1.4;
  }

  .text-white.animate-black-line {
    font-size: 1.5vw;
  }

  .mobile-nav-open-parent {
    display: none;
  }

  .mobile-open-nav {
    position: relative;
  }

  .nav-middle-parent.hide {
    grid-template-columns: 1fr 1fr;
    display: none;
  }

  .hero-grid {
    grid-template-columns: 1fr 1.5fr 1fr;
    margin-top: 28px;
  }

  .hero-grid.home {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .navigation {
    position: fixed;
  }

  .nav-child {
    display: block;
  }

  .home-hero {
    height: 100vh;
    padding-top: 6.8em;
  }

  .text-block {
    font-size: 1.3vw;
  }

  .image.loading-gif {
    height: 35vh;
    min-height: 28vh;
    max-height: 28vh;
  }

  .div-block {
    margin-top: 41vh;
  }

  .container {
    padding-left: 6vw;
    padding-right: 6vw;
  }
}

@media screen and (max-width: 767px) {
  .super-text-xl {
    font-size: 14vw;
  }

  .heading-xsm {
    font-size: 3vw;
  }

  .page-load-btm {
    position: relative;
    top: -4em;
  }

  .page-load-div {
    display: block;
  }

  .pg-loading-number {
    margin-top: -.7em;
  }

  .super-text {
    font-size: 14vw;
  }

  .nav-menu-parent.hide {
    display: none;
  }

  .mobile-nav-social-parent {
    grid-column-gap: 8em;
    justify-content: flex-start;
    display: flex;
  }

  .nav-parent {
    font-size: 12px;
  }

  .mobile-social-text {
    padding-top: 2em;
    padding-bottom: 2em;
  }

  .hero-grid-middle {
    grid-template-columns: 1fr 3.75fr;
  }

  .mobile-nav-holder {
    width: 100%;
    position: absolute;
    inset: 0% 0% auto auto;
  }

  .footer-social-parent {
    padding-left: 0;
    display: flex;
  }

  .mobile-nav-btm {
    position: relative;
  }

  .mobile-nav-open-parent {
    z-index: 20;
    background-color: #0d0d0d;
    align-items: flex-end;
    width: 100%;
    height: 100vh;
    padding-bottom: 8em;
    position: fixed;
    inset: 0% auto auto 0%;
  }

  .mobile-nav-top {
    grid-row-gap: 3em;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 5em;
    display: flex;
  }

  .mobile-open-nav {
    width: 100%;
    height: 100%;
  }

  .line-btm.bg-white.opacity-10 {
    opacity: .1;
    background-color: #fff;
  }

  .nav-middle-parent.hide {
    display: none;
  }

  .hero-grid {
    grid-template-columns: 1fr 7.25fr 1fr;
  }

  .navigation {
    width: 100%;
    height: auto;
  }

  .hero-text-parent {
    font-size: 16px;
  }

  .mobile-nav-parent.hide {
    cursor: pointer;
    display: block;
  }

  .home-hero {
    height: 95vh;
    font-size: 12px;
  }

  .contact_column {
    padding: 5vw;
  }

  .contact_column.is-right {
    background-color: #000;
    width: 100%;
    min-height: auto;
    padding-top: 5em;
    padding-bottom: 5em;
  }
}

@media screen and (max-width: 479px) {
  .super-text-xl {
    font-size: 16vw;
  }

  .super-text-xl.medium.loader_number {
    filter: none;
    font-size: 5vw;
  }

  .super-text-xl.text-white.radial {
    filter: none;
    font-size: 1em;
  }

  .heading-xsm {
    font-size: 4vw;
  }

  .container-lg {
    width: 95%;
    overflow: visible;
  }

  .page-load-top {
    height: 100%;
  }

  .page-load-btm-grid {
    align-items: start;
  }

  .page-load-btm {
    position: relative;
    top: -10em;
  }

  .page-load-div {
    height: 100vh;
    display: block;
  }

  .page-load-container {
    width: 95vw;
    height: 87vh;
    display: block;
  }

  .pg-loading-number {
    margin-right: 0;
    position: relative;
    right: 1em;
  }

  .page-load-circle-div {
    margin-top: 0;
  }

  .pg-loading-percent-div {
    margin-left: 0;
    position: relative;
  }

  .body-change {
    background-color: #000;
    max-height: 100vh;
    overflow: hidden;
  }

  .super-text {
    font-size: 16vw;
  }

  .super-text.text-white {
    font-size: 9vw;
  }

  .nav-menu-parent.hide {
    display: none;
  }

  .mobile-nav-social-parent {
    grid-column-gap: 2em;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    font-size: 3vw;
    display: flex;
  }

  .nav-parent {
    padding-top: 1em;
    padding-bottom: 1em;
    font-size: 12px;
    overflow: visible;
  }

  .footer-icon-parent {
    display: none;
  }

  .nav-grid-parent {
    grid-template-columns: 1fr;
    grid-auto-columns: 4.25fr;
  }

  .mobile-nav-link {
    text-transform: uppercase;
    margin-bottom: 1em;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    display: none;
    overflow: hidden;
  }

  .home-wrapper {
    overflow: hidden;
  }

  .mobile-social-text {
    display: none;
  }

  .div-hide.line-animation {
    flex: 1;
    font-size: 0;
    position: static;
    top: 0;
  }

  .hero-grid-middle {
    grid-template-columns: 3fr;
    width: 95vw;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 16px;
    display: none;
  }

  .hero-grid-middle.info {
    width: auto;
    max-width: none;
    margin-top: 6vh;
    margin-left: 65vw;
    display: inline-block;
    overflow: visible;
  }

  .text-white {
    filter: none;
    font-size: 3vw;
    display: inline-block;
  }

  .text-white.light-typeface.text-height-1-4 {
    text-transform: none;
    font-size: 3vw;
    line-height: 1.3;
    display: block;
    position: static;
  }

  .text-white.light-typeface.text-height-1-4.split-text {
    filter: none;
    font-size: 12px;
    line-height: 1.4;
  }

  .text-white.light-typeface.text-height-1-4.animate-line.instagram-link {
    text-align: left;
    width: 17vw;
    text-decoration: none;
  }

  .text-white.light-typeface.text-height-1-4.animate-line.email {
    max-width: 9.3vw;
    text-decoration: none;
  }

  .text-white.light-typeface.text-height-1-4.copyright {
    margin-top: -8vh;
    margin-left: -65vw;
  }

  .text-white.animate-black-line {
    text-align: right;
    margin-left: 2.5em;
    font-size: 3vw;
    overflow: visible;
  }

  .text-white.animate-black-line.nav-button {
    color: #000;
    background-color: #fff;
    font-size: 3vw;
  }

  .text-white.animate-black-line.nav-button.close {
    color: #fff;
    background-color: #fff0;
    margin-left: 2.5em;
  }

  .text-white.animate-line.nav-button.close {
    margin-bottom: -.2em;
    margin-left: 2.5em;
  }

  .mobile-nav-holder {
    text-align: left;
    width: 100%;
  }

  .footer-social-parent {
    margin-top: 1em;
    display: flex;
  }

  .smooth-wrapper {
    overflow: hidden;
  }

  .mobile-nav-open-parent {
    z-index: 101;
    opacity: 1;
    background-color: #000;
    height: 95vh;
    display: none;
  }

  .mobile-nav-top {
    margin-top: 33em;
    margin-bottom: 12.5em;
    font-size: 1vw;
  }

  .mobile-open-nav {
    width: 100%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    display: block;
  }

  .line-btm.bg-white.opacity-10 {
    opacity: 1;
    background-color: #fff;
    width: 100%;
    margin-left: 0;
  }

  .nav-middle-parent.hide {
    margin: auto;
    display: block;
    position: absolute;
    bottom: auto;
  }

  .hero-grid {
    grid-column-gap: 0px;
    grid-template-rows: auto auto auto;
    grid-template-columns: 97vw;
    align-items: start;
    margin-bottom: 0;
    display: block;
    top: 9.75vh;
    bottom: -1em;
    left: 1.25em;
    overflow: hidden;
  }

  .hero-grid.home {
    bottom: 2em;
  }

  .navigation {
    position: fixed;
    overflow: visible;
  }

  .nav-child {
    display: inline-block;
  }

  .nav-child.inside-menu-number {
    margin-top: 0;
  }

  .marquee-circle {
    width: 2.5em;
    height: 2.5em;
  }

  .hero-text-parent {
    display: block;
  }

  .nav-logo {
    filter: none;
  }

  .mobile-nav-parent.hide {
    text-transform: uppercase;
  }

  .home-hero {
    height: 86vh;
    padding-top: 4.3em;
    font-size: 12px;
    overflow: hidden;
  }

  .text-block {
    filter: none;
    margin-top: .75em;
    font-size: 2.25vw;
  }

  .image {
    text-align: center;
    mix-blend-mode: normal;
    object-fit: contain;
    min-width: auto;
    max-width: 136%;
    height: 25vh;
    position: relative;
    inset: 0% auto 0% -17.5%;
    overflow: hidden;
  }

  .image-2 {
    width: auto;
    max-width: 35%;
    height: auto;
    max-height: 35%;
    margin-top: 15vh;
    display: none;
  }

  .text-block-3, .clock {
    display: none;
  }

  .div-block {
    z-index: 100;
    text-align: center;
    object-fit: fill;
    margin-top: 35vh;
    overflow: visible;
  }

  .hero-grid-left {
    width: 95vw;
    margin-bottom: 2vw;
    display: block;
  }

  .hero-grid-left.info {
    width: 95vw;
    max-width: 95vw;
    margin-top: 0;
    margin-bottom: 4vh;
  }

  .background-video-2 {
    position: absolute;
    top: 0;
    left: 0;
  }

  .background-video-loading {
    opacity: 1;
    background-color: #fff0;
    display: block;
  }

  .background-video-loading-2 {
    opacity: 1;
    background-color: #fff;
  }

  .hero-grid-right {
    width: 95vw;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
  }

  .play-pause-button {
    z-index: 100;
    width: 100%;
    height: 79vh;
    inset: auto 0% 0%;
  }

  .play-state, .pause-state {
    opacity: 0;
  }

  .gallery-button {
    inset: 0% auto auto 0%;
  }

  .section_info {
    padding-top: 6.2em;
    padding-bottom: 6.2em;
    font-size: 1.42vw;
    position: fixed;
    inset: auto 0% 0%;
  }

  .section {
    height: 40vh;
  }

  .section.is-sticky {
    height: 100vh;
    top: 0;
    bottom: 0;
  }

  .button-2 {
    inset: 0% auto auto 0%;
  }

  .album_list {
    height: 25vh;
    bottom: 0;
  }

  .sticky-wrapper {
    height: 100vh;
  }

  .page-wrapper {
    height: 100vh;
    overflow: hidden;
  }

  .form-block {
    max-width: 96vw;
  }

  .text-field {
    border-top-style: none;
    border-top-width: 1px;
    margin-top: 0;
    padding-top: .5em;
    font-size: 3vw;
  }

  .submit-button {
    font-size: 3vw;
  }

  .textarea {
    padding-top: 10px;
    font-size: 3vw;
  }

  .text-block-6 {
    font-size: 3vw;
  }

  .error-message-2 {
    margin-top: -.9em;
    position: absolute;
    inset: auto 0% 0% auto;
  }

  .text-block-7 {
    font-size: 2.75vw;
  }

  .link-block-2 {
    text-align: left;
    margin-right: 15px;
    text-decoration: none;
    display: inline-block;
  }

  .link-block-2.email {
    margin-right: 0;
  }

  .form-2 {
    max-width: 96vw;
  }

  .loading-bar {
    bottom: 105px;
  }

  .html-embed-3 {
    max-width: 90vw;
  }
}

#w-node-_61b3e716-b724-1bc6-9952-9e11c4d7006b-b3ff704a {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end start;
}

#w-node-_61b3e716-b724-1bc6-9952-9e11c4d7006e-b3ff704a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_61b3e716-b724-1bc6-9952-9e11c4d7006f-b3ff704a {
  grid-area: span 1 / span 1 / span 1 / span 1;
  place-self: end;
}

#w-node-edea36ed-a4dc-e475-a2ce-26f78172ccd8-b3ff704a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-edea36ed-a4dc-e475-a2ce-26f78172ccdd-b3ff704a {
  align-self: center;
}

#w-node-edea36ed-a4dc-e475-a2ce-26f78172ccec-b3ff704a {
  place-self: center end;
}

#w-node-_5ad4d3e3-0de4-d1e2-164e-28d696cc521d-b3ff704a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_5ad4d3e3-0de4-d1e2-164e-28d696cc5221-b3ff704a {
  align-self: center;
}

#w-node-_5ad4d3e3-0de4-d1e2-164e-28d696cc5223-b3ff704a {
  place-self: center end;
}

#w-node-cd3fbbb4-cfe7-6fe7-08ed-efa9f65cc240-b3ff704a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-cd3fbbb4-cfe7-6fe7-08ed-efa9f65cc242-b3ff704a {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-cd3fbbb4-cfe7-6fe7-08ed-efa9f65cc246-b3ff704a, #w-node-c2d1366f-a436-1147-e6da-548d0039e27e-b3ff7051, #w-node-c2d1366f-a436-1147-e6da-548d0039e288-b3ff7051 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-c2d1366f-a436-1147-e6da-548d0039e283-b3ff7051 {
  justify-self: end;
}

#w-node-_985ac6b3-77bf-f026-a01b-8d14014e45cd-b3ff7051 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_985ac6b3-77bf-f026-a01b-8d14014e45d1-b3ff7051 {
  place-self: center start;
}

#w-node-_985ac6b3-77bf-f026-a01b-8d14014e45d3-b3ff7051 {
  place-self: center end;
}

@media screen and (max-width: 991px) {
  #w-node-cd3fbbb4-cfe7-6fe7-08ed-efa9f65cc242-b3ff704a {
    align-self: auto;
  }
}

@media screen and (max-width: 767px) {
  #w-node-edea36ed-a4dc-e475-a2ce-26f78172ccec-b3ff704a, #w-node-_5ad4d3e3-0de4-d1e2-164e-28d696cc5223-b3ff704a, #w-node-_985ac6b3-77bf-f026-a01b-8d14014e45d3-b3ff7051 {
    grid-area: 1 / 3 / 2 / 4;
    justify-self: end;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_61b3e716-b724-1bc6-9952-9e11c4d7006b-b3ff704a, #w-node-_61b3e716-b724-1bc6-9952-9e11c4d7006f-b3ff704a {
    align-self: start;
  }

  #w-node-edea36ed-a4dc-e475-a2ce-26f78172ccec-b3ff704a, #w-node-_5ad4d3e3-0de4-d1e2-164e-28d696cc5223-b3ff704a {
    grid-column: 2 / 3;
  }

  #w-node-cd3fbbb4-cfe7-6fe7-08ed-efa9f65cc240-b3ff704a {
    align-self: start;
  }

  #w-node-cd3fbbb4-cfe7-6fe7-08ed-efa9f65cc242-b3ff704a {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-c2d1366f-a436-1147-e6da-548d0039e27e-b3ff7051, #w-node-c2d1366f-a436-1147-e6da-548d0039e288-b3ff7051 {
    align-self: start;
  }

  #w-node-c2d1366f-a436-1147-e6da-548d0039e283-b3ff7051 {
    place-self: start;
  }

  #w-node-_985ac6b3-77bf-f026-a01b-8d14014e45d3-b3ff7051 {
    grid-column: 2 / 3;
  }
}


@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-ThinItalic.ttf') format('truetype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Robotomono';
  src: url('../fonts/RobotoMono-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-BoldItalic.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-Heavy.otf') format('opentype'), url('../fonts/Radial-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-HeavyItalic.otf') format('opentype'), url('../fonts/Radial-BlackItalic.otf') format('opentype');
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-Italic.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Radial';
  src: url('../fonts/Radial-SemiBoldItalic.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}